# translation of file-roller.HEAD.po to Lithuanian
# File Roller's Lithuanian translation
# Copyright (C) 2003-2006, 2007, 2008 Free Software Foundation, Inc.
# Žygimantas Beručka <zygis@gnome.org>, 2003-2006, 2010.
# Gintautas Miliauskas <gintas@akl.lt>, 2006, 2007, 2008.
# Algimantas Margevičius <margevicius.algimantas@gmail.com>, 2011, 2012.
# Aurimas Černius <aurisc4@gmail.com>, 2013, 2014, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: file-roller.HEAD\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=file-"
"roller&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-14 20:10+0100\n"
"PO-Revision-Date: 2016-09-03 22:14+0300\n"
"Last-Translator: Moo\n"
"Language-Team: Lietuvių <gnome-lt@lists.akl.lt>\n"
"Language: lt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && (n"
"%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: Poedit 1.8.8\n"
"X-Poedit-Bookmarks: -1,-1,-1,-1,17,-1,-1,-1,-1,-1\n"

msgid "Find:"
msgstr "Rasti:"
